bootstrap	digest>=20010302	digest-20190127
tool	cmake>=2.8.1nb1	cmake-3.18.2
tool	pkgconf-[0-9]*	pkgconf-1.6.0
build	cwrappers>=20150314	cwrappers-20180325
full	swi-prolog-lite>=8.0.1	swi-prolog-lite-8.0.2nb2
full	openjdk8>=1.8.0	openjdk8-1.8.252nb3
full	gmp>=5.0.1	gmp-6.2.0
